from odoo import fields, models


class EncoachAsset(models.Model):
    _name = 'encoach.asset'
    _description = 'Institutional Asset (lightweight)'
    _order = 'id desc'

    name = fields.Char('Name', required=True)
    code = fields.Char('Code')
    facility_id = fields.Many2one('op.facility', string='Facility')
    description = fields.Text('Description')
    active = fields.Boolean('Active', default=True)
